@charset "utf-8";
/* CSS Document */

#inv button.selected-facet.ts-button {background-color: #3C4E4D; color: #FFFFFF; border: 1px solid #3C4E4D;}
#inv button.selected-facet.ts-button:hover {background-color: #FFFFFF; color: #3C4E4D;}
#inv button.ts-button.faceted-search {background-color: #3C4E4D; color: #FFFFFF; border: 1px solid #3C4E4D;}
#inv button.ts-button.faceted-search:hover {background-color: #FFFFFF; color: #3C4E4D;}
#inv button.ts-button.faceted-show-all-btn {background-color: #3C4E4D; color: #FFFFFF; border: 1px solid #3C4E4D;}
#inv button.ts-button.faceted-show-all-btn:hover {background-color: #ffffff; color: #3C4E4D;}
#inv button.ts-button.template-branded-button {background-color: #3C4E4D; color: #FFFFFF;}
#inv .view-listing-details-link.des-view-listingDetails.template-branded-button {background-color: #3C4E4D; color: #FFFFFF;}
#inv span.list-title-text {color: #1A1A1A; font-family: "Akshar", sans-serif !important; text-transform: uppercase; }
#inv .listing-prices__retail-price {color: #3C4E4D;}
#inv .list-listings-count {color: #3C4E4D;}
#inv a.view-all-link {background-color: #3C4E4D; color: #FFFFFF;}

/* LOADING RING */
#inv .lds-ring {
    color: #3C4E4D!important;
}

#inv .lds-label {
    font-family: "Akshar", sans-serif;
    font-weight: 700;
    text-transform: none;
    color: #1A1A1A!important;
}